> For a complete page index of the Captain API documentation, fetch https://docs.filesearch.dev/llms.txt?excludeSpec=true

# List Credit Managers

GET https://api.filesearch.dev/v2/datasets/odyssey/credit-analysis/funds/managers

List known private credit fund managers with their strategies.

Reference: https://docs.filesearch.dev/reference/datasets/odyssey/credit-analysis/funds/credit-analysis-list-managers

## Response

### 200

Successful Response

- `managers` (list of OdysseyCreditAnalysisListManagersResponseManagersItems, optional)
- `total` (integer, optional)

## Types

### OdysseyCreditAnalysisListManagersResponseManagersItems

- `name` (string, optional)
- `strategy` (string, optional)
- `cik` (string, optional)

## Examples

**Response**

```json
{
  "managers": [
    {
      "name": "Ares Management",
      "strategy": "direct_lending",
      "cik": "0001176948"
    },
    {
      "name": "Blue Owl Capital",
      "strategy": "direct_lending",
      "cik": "0001823945"
    }
  ],
  "total": 20
}
```

**SDK Code**

```python Python REST
import requests

BASE_URL = "https://api.filesearch.dev"
API_KEY = "your_api_key"

headers = {"Authorization": f"Bearer {API_KEY}"}

response = requests.get(
    f"{BASE_URL}/v2/datasets/odyssey/credit-analysis/funds/managers",
    headers=headers,
    timeout=60.0
)
print(response.json())
```

```typescript TypeScript REST
const BASE_URL = "https://api.filesearch.dev";
const API_KEY = "your_api_key";

const response = await fetch(`${BASE_URL}/v2/datasets/odyssey/credit-analysis/funds/managers`, {
    method: "GET",
    headers: { "Authorization": `Bearer ${API_KEY}` }
});
console.log(await response.json());
```